{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function ar_inv_exp\r\ndeclare subroutine end_dialog\r\n$insert logical\r\n\r\nInvDateFrom = .inv_date_from->text\r\nInvDateThru = .inv_date_thru->text\r\nPath        = .path->text\r\nRetVar = InvDateFrom:'*':InvDateThru:'*':Path\r\nVoid = ar_inv_exp( RetVar, True$ )\r\nend_dialog( @window, '' )\r\nRETURN 0"
        }
    }
}